.blkContainer { border:1px solid #DEE8F2;zoom:1;}
.blkContainer h1 { width:500px; margin:auto; padding:10px 0 5px; height: 35px; line-height: 35px; overflow: hidden; text-align: center; font-family: "微软雅黑","黑体"; font-size: 18px; font-weight: normal; color: #1269BF; border-bottom:1px solid #E4E4E4;}
.blkContainer .artInfo{ text-align:center; line-height:26px;}
.blkContainer .artInfo .art_wbshare, .blkContainer .artInfo .art_wbshare:visited{ padding-left:30px; background:url(http://i1.sinaimg.cn/cj/360desktop/images/icon_wb.gif) 10px -1px no-repeat;}
.blkContainer .artInfo .art_wbshare:hover{}
.blkContainer .blkContainerSblkCon{ padding-bottom:0;}
.blkContainer .blkContainerSblkCon p{ line-height:23px; color:#1F1F1F; font-size:14px; padding:2px 40px;}
.blkContainer .blkComment{ text-align:right; padding-right:40px;}
.blkContainer .blkComment .icon_sina{ display: inline-block; width:25px; height:22px; background:url(http://i1.sinaimg.cn/cj/360desktop/images/icon_wb.gif) 0px 9px no-repeat;}

/*最近访问股*/
.art_recent{}
.art_recent_c{}
.art_recent_c0{ width:190px; margin:auto;}
.art_recent_c1{ width:190px; margin:auto; padding-bottom:10px;}
.art_recent_c1 h3{ font:bold 12px/28px "宋体"; color:#1269C0; text-align:center; padding:3px 0 0;}

/*body{display:none !important;}*/

